RubyGems Navigation menu

node_error 2.0.0

A Node data structure type error library. Donations support continuous improvement and maintenance. The aim is a reliable, integrable, and endurable Node library. Make a donation at the project's collective page: https://opencollective.com/node. One-time and recurring donations are available at $1, $2, $4, $8, and $16. Greatly appreciated.

Versions:

  1. 4.0.0 - May 28, 2020 (24 KB)
  2. 3.0.0 - April 10, 2020 (23.5 KB)
  3. 2.0.0 - March 18, 2020 (13 KB)
  4. 1.0.0 - November 12, 2019 (10.5 KB)

Runtime Dependencies (2):

Development Dependencies (4):

Owners:

Pushed by:

Authors:

  • Bradley J. Tannor, Diligent Software LLC

SHA 256 checksum:

662a3bc71ad615f45c7eb2ab3cb51d3643e1d39d8dc8662095688eb1a98e0a99

Total downloads 2,495

For this version 327

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.6.5

Links: